{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "df:frost_sword",
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/weapons/frost_sword",
        "enchanted": "textures/attachables/enchanted_glint"
      },
      "geometry": {
        "default": "geometry.frost_sword"
      },
      "render_controllers": [ "controller.render.item_default" ]
    }
  }
}